
@font-face {
    font-family:'HelveticaNeueLTPro-BdCn';
    src: url('../fonts/HelveticaNeueLTPro-BdCn.otf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family:'HelveticaNeueLTPro-LtCn';
    src: url('../fonts/HelveticaNeueLTPro-LtCn.otf');
    font-weight: normal;
    font-style: normal;
}
.flotar{
  float: left; 
  margin: 0 10px;
}
.top-apps{
  margin-top: 10px;
}
.formulario-extra .title{
  color: #585858;
}
.suscribete-extra{
  margin: 40px 20px;
}
.formulario-extra p{
  font-family: 'HelveticaNeueLTPro-LtCn';
  font-size: 25px;
  text-align: left;
  color: #fff;
}
.formulario-blanco{
  background-color: #fff !important;
  line-height: 32px;
}
.formulario-blanco label{
  line-height: 32px !important;
}
.formulario-blanco .buttons-box{
  text-align: right !important;
}
.fomulario-codigo{
  margin-top: 60px;
  background-color:white;
}
.margen-extr{
  margin: 10px 0;
}
.no-suscrip-cont{
  margin: 10px 20px 25px 20px;
}
.form-contents {
    margin: 10px 20px 10px 20px;
}
.no-suscrip{
  padding: 10px 10px 0 10px;
  width: 100%;
    background: #fcf745;
    display: inline-block;
}
.no-suscrip .buttons-box{
  margin-bottom: 10px;
}
.no-suscrip h4{
  font-family: 'HelveticaNeueLTPro-LtCn';
  text-align: left;
  color: #000;
  margin: 10px;
}
.btn-rojo{
      background: #c82528 !important;
      margin-right: 36px;
      margin-top: 15px;
}
.btn-rojo:hover{
      background: #af2d2f !important;
}
.formulario-extra .buttons-box {
    text-align: left;
    padding-bottom: 20px;
    padding-left: 15px;
}
.formulario-extra .form-box {
    -webkit-border-radius: initial;
    -moz-border-radius: initial;
    border-radius: initial;
    }
  .suscripcion img{
    margin: 10px 0;
  }
  .extra{
    text-align: left;
    line-height: 0.5;
  }
  .formulario-extra{

    text-align: center;
    background-color: #c82528
  }
  .formulario-extra h2{
        font-family: 'HelveticaNeueLTPro-BdCn';
        margin-top: 20px;
        margin-bottom: 10px;
        color: #fff;
        text-align: left;
  }
  .formulario-extra .form-box{
    background-color: #fff;
    color: #000;
  }
  .formulario-extra .title{
    text-align: left;
    font-size: 24px;
    padding-top: 20px;
    padding-left: 15px;
  }
  .formulario-extra label{
    line-height: 35px;
    font-size: 15px;
  }
.olvideContrasena {
    color: #585858 !important;
    text-decoration:inherit;   
    font-weight: bold; 
}

